@charset "utf-8";
/* CSS Document */

@media all{
	body {
		font-size: 11px;
		font-family: Arial, Helvetica, sans-serif;
		color: #173D64;
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		/*background-image: url(/images/BACKGROUND.jpg);*/

		background-color: #173D64;
	}
	
	table, input, select, textarea {
		font-size: 11px;
	}
	
	a{ color: #173D64; text-decoration:none; }
	a.redlink{ color: #D41F2B; text-decoration:none; }
	a.footer{ font-size:16px; color: #fff; text-decoration:none; }
	
	/*a:hover{ color: #fff; }*/
	
	#tabs {
		float:left;
		width: 98%; /* 820px*/
	}
	
	#extra_options {
		float: left;
		width: 200px;
		padding: 8px;
		margin-right: 8px;
	}
	
	#sort_options {
		padding: 8px;
		margin-bottom: 8px;
	}
	
	.subhead {
		font-size: 12px;
		font-weight: bold;
		color:#FFF;
	}
	
	/* ts class used to identify hotels which are promoted (appear first) by supplier(/per country/per region/per city) as setup in the administration (CP)*/
	/* It could have no styling at all or we could style it extra (even for debug purposes) */
	.a1_prv {
		/*padding: 8px; 
		margin: 8px; 
		border-right: 2px #902020 dashed; */
	}
	
	.fset_title, ._title, .f_title {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 18px;
		letter-spacing:-1px;
		color: #173D64;
	}
	
	.gtitle { 
		font-size: 18px;
		font-weight: bold;
	}
	
	.redtxt {
		color: #D51F2B;
	}
.htitle {
		display: block;
		font-family: Georgia, "Times New Roman", Times, serif;
		color: #173D64;
		font-size: 20px;
		font-weight: bold;
		margin-bottom: 4px;
		letter-spacing: -1px;
	}
	
	.ptitle {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 25px;
		font-weight: bold;
		letter-spacing: -1px;
	}
	.ptitle2 {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 37px;
		
		letter-spacing: -1px;
	}
	.GeorgiaMID {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 16px;
		letter-spacing: -1px;
	}
	.GeorgiaMID2 {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 20px;
		letter-spacing: -1px;
	}
	.GeorgiaMID3 {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 24px;
		letter-spacing: -1px;
		color:#FFF;
	}
	.GeorgiaMID4 {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 18px;
		letter-spacing: -1px;
		color:#FFF;
	}
	a.GeorgiaMIDlink {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 20px;
		letter-spacing: -1px;
	}
	
	.GeorgiaMIDlink {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 20px;
		letter-spacing: -1px;
	}
	
	.GeorgiaBigWhite {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 28px;
		letter-spacing: -1px;
		color:#FFF;
	}
	.GeorgiaSmallWhite {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 12px;
		color:#FFF;
	}
	.upLand{ background-color:#D2DDE8; color:#173D64;}
	.highLand{ background-color:#FADCDE; color:#173D64;}
	.SearchBig {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
	line-height:12px;
}
.SearchBig2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#1A3F69;
	line-height:14px;
}
.SearchBig3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#1A3F69;
	line-height:14px;
	letter-spacing:-1PX;
}
.OfferWhite {
	font-family:Georgia, Helvetica, sans-serif;
	font-size: 28px;
	color:#FFF;
	line-height:28px;
	letter-spacing:-2PX;
}
.OfferWhiteTITLE {
	font-family:Georgia, Helvetica, sans-serif;
	font-size: 32px;
	color:#FFF;
	line-height:30px;
	letter-spacing:-2PX;
}
.OfferWhiteTITLEprice {
	font-family:Georgia, Helvetica, sans-serif;
	font-size: 40px;
	color:#FFF;
	line-height:40px;
	letter-spacing:-2PX;
}
.OfferWhite12 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFF;
	line-height:12px;
}
.OfferWhite11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFF;
}
.OfferBlue12 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#1A3F69;
	line-height:12px;
}
.OfferBlue11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#1A3F69;
}
.OfferBlue10 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#1A3F69;
	line-height:10px;
}
.OfferBlue9 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#1A3F69;
	line-height:9px;
}
.OfferBlueLine {
	border-bottom:#94AEC9 1px solid;
}
.OfferWhiteLine {
	border-bottom:#fff 1px solid;
}
	
	.req { color: #902020;}
	
	.smtxt { font-size: 9px; } 
	
	.minilink { font-size: 12px; line-height: 28px;}
	
	.padl { padding-left: 16px; }
	
	.padsm { padding: 1px; }
	
	.padder { padding: 4px; }
	
	.marger { margin: 4px; }
	
	.hidden { display: none; }
	
	li { list-style-type: none; }
	
	.filterDropCss { width: 150px; }
	.clearfix {
		padding: 4px;
	}
	
	.indicator {
		background-image: url(/imgs/indicator.gif);
		background-position: right;
		background-repeat: no-repeat;
	}
	
	.approval {
		border-left: 6px #209020 solid;
		padding-left: 10px;
		margin-bottom: 4px;
	}
	.disapproval {
		border-left: 6px #902020 solid;
		padding-left: 10px;
		margin-bottom: 4px;
	}
	.neutral {
		border-left: 6px #909090 solid;
		padding-left: 10px;
		margin-bottom: 4px;
	}
	
	.log_bt {
		border: none;
		background: none;
		background-image: url(/images/btn_login.jpg);
		cursor:pointer;
		width: 64px;
		height: 23px;
	}
	.lg_inner_form_float {
		position: relative;
		margin: 0 auto;
		z-index: 1060;
		top: -15px;
	}
	
	/* Map */
	.mapdiv {
		width: 725px;
		margin: 0 auto;
		height: 350px;
		max-height: 350px;
		display: block;	/*position: absolute; 
		left: -10000px; */
	}
	
	/* UI Datepicker */
	.ui-datepicker-trigger {
		margin: 0;
		padding: 0;
		vertical-align: middle;
		margin-left: 3px;
		cursor: pointer;
	}
	
	.ui-slider {
		z-index: 0;
	}

	/* UI Buttons */
	.but {
		outline: 0;
		margin:0 4px 0 0;
		padding: .4em 1em;
		text-decoration: none !important;
		cursor: pointer;
		position: relative;
		text-align: center;
		display: block;
		font-size: 11px;
		font-family:Georgia, "Times New Roman", Times, serif;
	}
	
	.gbut {
		display: inline-block;
		margin:0 4px 0 0;
		margin-bottom: 8px;
		padding: .4em 1em;
		/*width: 200px;*/
		font-size: 11px;
		cursor: pointer;
		color:#FFF;
	}
	
	.wgbut {
		display: inline-block;
		margin: 4px;
		padding: .4em;
		/*width: 200px;*/
		font-size: 11px;
		cursor: pointer;
		color:#FFF;
		border: 1px #ffffff solid;
	}
	
	.hbut {
		width: 40px;
		font-size: 11px;
		cursor: pointer;
	}
	
	.hibut {
		height: 30px;
		line-height: 30px;
		font-family:Tahoma, Geneva, sans-serif;
		font-weight:bold;
		font-size: 18px;
		cursor: pointer;
	}
	
	.btcurs {
		cursor: pointer;
	}
	.smbt{
		width: 24px;
		height: 18px;
		cursor: pointer;
	}
	
	/* Pager */
	ul.paging li {
		padding: 10px;
		background-color: #173D64;
		font-size: 24px;
		color: #fff;
		line-height: 1;
		width: 180px;
		margin-bottom: 1px;
	}
	ul.red {
		outline:10px solid red;
	}
	ul.simplePagerNav li {
		display:block;
		float: left;
		padding: 3px;
		margin-bottom: 10px;
	}
	ul.simplePagerNav li a {
		font-family:Georgia, "Times New Roman", Times, serif;
		padding-right: 6px;
		font-size: 20px;
		color: #333;
		text-decoration: none;
	}
	li.currentPage {
		background-color: #D51F2B;
	}
	ul.simplePagerNav li.currentPage a {
		color: #fff;
	}
	
	/* autocomplete */
	.autocomplete {
	background-color:#E6EBEF;
	cursor:default;
	text-align:left;
	max-height:350px;
	overflow:auto;
	border: 1px #E6EBEF solid;
	margin:2px 6px 6px -6px; /* IE6 specific: */
	_height:350px;
	_margin:0;
	_overflow-x:hidden;
	color:#517191;
	}
	
	.autocomplete .selected strong{
		background-color: #D51F2C;
		font-size: 13px;
		color:#FFF;
	}
		.autocomplete .selected {
		background-color: #D51F2C;
		font-size: 13px;
		color:#FFF;
	}
	
	.autocomplete div {
		padding:2px 5px;
		/*white-space:nowrap;*/
		overflow: auto;
	}
	
	.autocomplete strong {
		font-size: 12px;
		font-weight:bold;
		color:#173D64;
	}
	
	label.error { display: none; }	
	
	.slmed { width: 80px; }
	.slmedx { width: 110px; }
	.slbig { width: 150px;}
	.sl225 { width: 225px;}
	
	.img48 { max-width: 48px; max-height: 48px; }
	.iboxPrice { font-weight: bold; font-size: 17px; padding-bottom: 6px; }
	.iboxFrom { font-weight: bold;font-size: 14px; }
	
	.whitetxt { color: #fff; }
	.srcengbg {
	background-image:url(../images/inside00_back01.jpg);
}
	.searchBut{
		background: none;
		border: none;
		margin: 0;
		background-image: url(/images/btn_search.jpg); 
		width: 150px;
		height: 27px;
		cursor: pointer;
	}
		.searchBut2{
		background: none;
		border: none;
		margin: 0;
		background-image: url(/images/btn_search_bl.jpg); 
		width: 150px;
		height: 27px;
		cursor: pointer;
	}
	
	.DataTables_sort_wrapper {
		cursor: pointer;
	}
	
	/* MSG */
	.loadmask {
		/*z-index: 20000;*/
		position: absolute;
		top:0;
		left:0;
		/*-moz-opacity: 0.6;
		opacity: .60;
		filter: alpha(opacity=60);
		background-color: #333;*/
		width: 100%;
		height: 100%;
		zoom: 1;
		-moz-opacity: 0.5;
		-khtml-opacity: 0.5;
		opacity: 0.5;
		filter: alpha(opacity=50);
		background: black;
	}
	.loadmask-msg {
		/*z-index: 20001;*/
		position: absolute;
		top: 0;
		left: 0;
	   /*border:1px solid #6593cf;
		background: #c3daf9;*/
		padding:2px;
	}
	.loadmask-msg div {
		/*padding:5px 10px 5px 25px;*/
		background: white url('../imgs/indicator.gif') no-repeat 5px 15px;
		line-height: 16px;
		/*border:1px solid #a3bad9;*/
		color: white;
		font: normal 13px tahoma, arial, helvetica, sans-serif;
		cursor:wait;
		/**/
		-webkit-background-clip: padding-box;
		padding: 15px;
		padding-left: 24px;
		/*background: white;*/
		color: #333333;
		-moz-opacity: 0.9;
		-khtml-opacity: 0.9;
		opacity: 0.9;
		filter: alpha(opacity=90);
		-webkit-box-shadow: 5px 5px 30px 0 black;
		-moz-box-shadow: 5px 5px 30px 0 black;
		box-shadow: 5px 5px 30px 0 black;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		-o-border-radius: 8px;
		-khtml-border-radius: 8px;
		-ms-border-radius: 8px;
		border-radius: 8px;
		/* ie fix */
		-pie-lazy-init: true;
		behavior: url(/css/PIE.htc);
	}
	.masked {
		overflow: hidden !important;
	}
	.masked-relative {
		position: relative !important;
	}
	.masked-hidden {
		visibility: hidden !important;
	}
}
@media print{
	.buttonLinks { display: none; }
	.noPrint { display: none; }
}